# Cisco ASA connections  [(Download the MKP package)](/../../../-/raw/master/cisco_asa_connections.mkp "Download MKP package")

Monitors the number of connections on a Cisco ASA firewall and Cisco Firepower Threat Defense devices

**Note: Item changed from *Cisco ASA connections* to *Firewall connections***

**Note: this package is for CheckMK version 2.x. For other versions see the corresponding branch.**

Check Info:

* *service*: this check creates the service *Cisco ASA connections*
* *state*: **critical**/**warning** if the number of concurrent connections is outside the configured levels
* *wato*: you can configure the warn/crit/minimum level of current connections
* *perfdata*: 
    * maximum connections (count)
    * current connections (count)


**Note:** works with Cisco ASA55xx and later

Sample output

![sample output](/doc/sample.png?raw=true "sample [SHORT TITLE]")

